View Issue Details

IDProjectCategoryView StatusLast Update
0002353Far ManagerPlugins API.VMenupublic2013-04-10 17:58
ReporterJohnDoeAssigned Tolort 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002353: Info.Menu: регрессия в build 2897
DescriptionCtrl-Tab и Ctrl-Shift-Tab, заданные в качестве BreakKeys - не срабатывают
Additional Informationhttp://forum.farmanager.com/viewtopic.php?p=106825#p106825
TagsNo tags attached.
Build3291

Activities

lort

2013-04-01 20:58

developer   bugnote:0010633

3291

Issue History

Date Modified Username Field Change
2013-03-31 15:39 JohnDoe New Issue
2013-04-01 20:58 lort Note Added: 0010633
2013-04-01 20:58 lort Assigned To => lort
2013-04-01 20:58 lort Status new => feedback
2013-04-02 10:25 JohnDoe Status feedback => resolved
2013-04-10 17:58 alexy Build => 3291
2013-04-10 17:58 alexy Status resolved => closed
2013-04-10 17:58 alexy Resolution open => fixed
2013-04-10 17:58 alexy Fixed in Version => 3.0